Subject: Re: 23.1; emacs.svg license causing a lot of filetype detection mechanisms to fail

From: Chong Yidong <[email-masked]>
Date: Sun, 28 Mar 2010 15:12:36 -0400

> emacs.svg includes a very long GPL license preamble, which comes
> before the opening <svg> tag. This causes a lot of file detection
> systems, including file/libmagic, do not identify this icon file as a
> SVG. A simple fix would be to put the copyright preamble inside of the
> <svg> tag.

Thanks for the bug report.  I've fixed this on the Emacs 23.2 release
branch.